<?php

##################################################

# inc-pl-edit.php

##################################################

define( "PLEDIT_NOPLID",  "Por favor, selecciona una lista para editar." );
define( "PLEDIT_ADDTO_NOID",  "Por favor, selecciona por lo menos una canción para guardar." );
define( "PLEDIT_ADDTO_TITLE_1",  "Lista sin título" );
define( "PLEDIT_ADDTO_TITLE_2",  "Función aleatoria" );
define( "PLEDIT_DELPL_NOID",  "Por favor, especifica la lista a borrar." );
define( "PLEDIT_DELPL_CONFIRM",  "¿Estás seguro que quieres borrar la lista?" );
define( "PLEDIT_DELPT_NOTRID",  "Por favor, selecciona por lo menos una canción para borrarla de la lista." );
define( "PLEDIT_DELPT_CONFIRM",  "¿Estás seguro que quieres borrar las \\ncanciones seleccionadas de la lista?" );
define( "PLEDIT_DENIED",  "Esta no es una de tus listas. Por favor, inténtalo de nuevo." );
define( "PLEDIT_CHCK_HELP",  "Pulsar para seleccionar esta canción" );
define( "PLEDIT_PLAY_HELP",  "Pulsar para escuchar esta canción" );
define( "PLEDIT_DLOAD_HELP",  "Pulsar para descargar esta canción" );
define( "PLEDIT_INFO_HELP",  "Pulsar para ver información detallada de esta canción." );
define( "PLEDIT_AR_HELP",  "Pulsar para ver todas las canciones de este(a) Artista." );
define( "PLEDIT_AL_HELP",  "Pulsar para ver todas las canciones en este Álbum." );
define( "PLEDIT_GE_HELP",  "Pulsar para ver todas las canciones de este Género." );
define( "PLEDIT_MUSTPulsar",  "Por favor, pulsa en el botón de guardar tu lista." );
define( "PLEDIT_HEADER_1",  "LISTAS" );
define( "PLEDIT_SHRD",  "Compartidas" );
define( "PLEDIT_BTN_SAVE",  "Guardar" );
define( "PLEDIT_BTN_DELETE",  "Eliminar" );
define( "PLEDIT_BTN_CANCEL",  "Cancelar" );
define( "PLEDIT_ROWCNT_1",  "Canción(es) Registradas" );
define( "PLEDIT_ROWCNT_2",  "para" );
define( "PLEDIT_QS_AR",  "Artistas" );
define( "PLEDIT_QS_TR",  "Canciones" );
define( "PLEDIT_QS_AL",  "Álbumes" );
define( "PLEDIT_QS_GE",  "Género" );
define( "PLEDIT_QS_TI",  "Duración" );
define( "PLEDIT_QS_BTN",  "Buscar" );
define( "PLEDIT_TB_PLIST_BTN",  "Editar" );
define( "PLEDIT_TB_PLAY_ALL",  "Escuchar" );
define( "PLEDIT_TB_PLAY_ALL_HELP",  "Pulsar para escuchar una lista guardada." );
define( "PLEDIT_TB_SELECT",  "Seleccionar todo" );
define( "PLEDIT_TB_SELECT_HELP",  "Pulsar para escuchar todas las canciones de esta página" );
define( "PLEDIT_TB_RESET",  "Lanzar Todo" );
define( "PLEDIT_TB_RESET_HELP",  "Pulsar Para Tocar Todas Tus Canciones Seleccionadas" );
define( "PLEDIT_TB_PLAY",  "Tocar las Canciones Seleccionadas" );
define( "PLEDIT_TB_PLAY_HELP",  "Pulsar para empezar a escuchar todas las canciones seleccionadas" );
define( "PLEDIT_TB_DELETE",  "Eliminar las Canciones Seleccionadas" );
define( "PLEDIT_TB_DELETE_HELP",  "Pulsar para eliminar la selección de canciones de la lista actual" );
define( "PLEDIT_TB_ADJUST",  "Ajuste de secuencia" );
define( "PLEDIT_TB_ADJUST_HELP",  "Pulsar para ajustar la secuencia de las condiciones de ordenación" );
define( "PLEDIT_TB_ADDTO",  "Copiar la lista" );
define( "PLEDIT_TB_ADDTO_HELP",  "Pulsar para copiar todas las canciones seleccionadas a la lista" );
define( "PLEDIT_COLS_OP",  "Opciones" );
define( "PLEDIT_COLS_SQ",  "Secuencia." );
define( "PLEDIT_COLS_SQ_HELP",  "Pulsar para ordenar esta página por secuencia numérica" );
define( "PLEDIT_COLS_TR",  "Nombre de la canción" );
define( "PLEDIT_COLS_TR_HELP",  "Pulsar para ordenar esta página por canción" );
define( "PLEDIT_COLS_TI",  "Duración" );
define( "PLEDIT_COLS_TI_HELP",  "Pulsar para ordenar esta página por duración" );
define( "PLEDIT_COLS_AR",  "Artista" );
define( "PLEDIT_COLS_AR_HELP",  "Pulsar para ordenar esta página por artistas" );
define( "PLEDIT_PLAY_AR_HELP",  "Escuchar todas las canciones de este autor" );
define( "PLEDIT_FILTER_AR_HELP",  "Pulsar Para Listar Todos Los Álbumes de este(a) Artista" );
define( "PLEDIT_COLS_AL",  "Álbum" );
define( "PLEDIT_COLS_AL_HELP",  "Pulsar para ordenar esta página por Álbum" );
define( "PLEDIT_PLAY_AL_HELP",  "Escuchar todas las canciones de este Álbum" );
define( "PLEDIT_FILTER_AL_HELP",  "Pulsar para Listar Todos Los Artistas de este Álbum" );
define( "PLEDIT_COLS_TN",  "#" );
define( "PLEDIT_COLS_TN_HELP",  "Pulsar para ordenar esta página por número de canción" );
define( "PLEDIT_COLS_GE",  "Género" );
define( "PLEDIT_COLS_GE_HELP",  "Pulsar para ordenar esta página por género" );
define( "PLEDIT_PLAY_GE_HELP",  "Escuchar todas las canciones de este género" );
define( "PLEDIT_TB_BATCH",  "Has Seleccionado Descarga" );
define( "PLEDIT_TB_BATCH_HELP",  "Pulsar Para Empezar a Descargar Todas las Canciones Seleccionadas" );
define( "PLEDIT_PLAY_AR_RAND_HELP",  "Empezar a Tocar Todas las Canciones de este(a) Artista Aleatoriamente" );
define( "PLEDIT_PLAY_AL_RAND_HELP",  "Empezar a Tocar Todas las Canciones de este Álbum Aleatoriamente" );
define( "PLEDIT_PLAY_GE_RAND_HELP",  "Empezar a Tocar Todas las Canciones de este Género Aleatoriamente" );
define( "PLEDIT_RANDOMIZE",  "Función Aleatoria" );
define( "PLEDIT_RANDOMIZE_HELP",  "Aplicar la Función Aleatoria antes de Tocar la Selección" );


##################################################

# TRANSLATE THESE STRINGS #

define( "PLEDIT_UP_HELP",  "Pulsar Aquí para Mover Esta Canción Hacia Arriba en la Lista de Escucha" );
define( "PLEDIT_DOWN_HELP",  "Pulsar Aquí para Mover Esta Canción Hacia Abajo en la Lista de Escucha" );


##################################################

?>
